/* Localized versions of task strings */

taskString = "Version du logiciel";
taskDescription = "Rapport de versions des logiciels";
longTaskDescription = "Comparer les applications sélectionnées sur cet ordinateur avec celles des ordinateurs cible";
actionString = "Produire un rapport";
noSelectionMessage = "Sélectionner au moins une application.";
tooManyMessage = "Vous pouvez sélectionner jusqu’à 10 applications pour le rapport.";
newerVersion = "Nouvelle version";
olderVersion = "Ancienne version";
sameVersion = "Version identique";
notAvailable = "n/d";
notInstalled = "Non installé";
kSWV_Item = "Élément";
KSWV_MyVersion = "Votre version";
kSWV_RemoteVersion = "Version distante";
kSWV_Difference = "Différence";
kSWV_FullPath = "Chemin";
kSWV_DataDate = "Date de collecte";

summarySingle = "Application sélectionnée : ";
summaryMany = "Applications sélectionnées : ";
summarySeparator = ", ";